@charset "UTF-8";
img {
  max-width: 100%;
  width: auto \9;
  -ms-interpolation-mode: bicubic;
  height: auto; }

#biblio-header img {
  width: auto; }

body {
  background: url(../img/bg.jpg);
  color: #222;
  font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size: 75%;
  line-height: 1.5em;
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #111;
  font-family: "Times New Roman", Times, serif;
  font-weight: normal; }
  h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
    margin: 0; }

h1 {
  font-size: 3em;
  line-height: 1.1em;
  margin-bottom: .4em; }

h2 {
  font-size: 2em;
  line-height: 1.1em;
  margin: 9px 0; }

h3 {
  font-size: 1.5em;
  line-height: 1.2em;
  margin: 10px 0 8px 0; }

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; }

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; }

h6 {
  font-size: 1em;
  font-weight: bold; }

p {
  margin: 0 0 10px 0; }
  p a:link {
    text-decoration: underline; }

a:link, a:visited {
  color: #3EA9F0;
  outline: none;
  text-decoration: underline; }

a:focus {
  outline: 1px dotted; }

a:hover,
a:active,
li a.active {
  color: #069;
  outline: none;
  text-decoration: underline; }

a.hLinkCopy {
  cursor: text;
  text-decoration: none;
  color: Black; }

blockquote {
  font-family: "Times New Roman", Times, serif;
  font-style: italic;
  font-size: 1.73em;
  line-height: 1.3;
  color: #403F3F;
  padding: 1em 1.5em;
  margin: 1.3em 0 0.6em;
  border: 1px solid; }
  blockquote p {
    font-size: inherit; }
  .block blockquote p {
    margin: 0 0 4px 0; }

.wh {
  color: white; }

#header {
  margin: 0;
  padding: 20px 0 0;
  height: 240px; }

#header #logo {
  float: right;
  padding: 0; }

#header .sloganlogo {
  margin: 10px 0 0 0; }

#header #sitename {
  float: right;
  margin: 0;
  width: 316px;
  background: url(../img/sitename.png) no-repeat; }

#header h1 {
  font-weight: normal;
  margin: 0;
  color: white;
  font-family: Georgia;
  font-size: 1.5em;
  padding: 0 0 5px 0;
  text-align: center; }

#header h1 a {
  text-decoration: none;
  color: #ccc; }

#header #sitename p {
  font-weight: normal;
  color: white;
  font-family: Georgia;
  font-size: 1.5em;
  text-align: center;
  text-indent: -9999px;
  padding: 0 0 5px 0;
  margin: 0; }

#header #sitename p a {
  text-decoration: none; }

#header #siteslogan {
  display: block;
  font-size: 1.2em;
  line-height: 1em;
  padding: 0 0 0 1px;
  letter-spacing: 1px; }

#header #sitename h1 {
  text-indent: -9999px; }

#header #search {
  margin: 6px 0 0 0; }

#search-theme-form {
  float: right;
  margin: 0; }

#search-theme-form input {
  margin: 1em 0 1.85em; }

div#edit-search-theme-form-1-wrapper label,
div#edit-search-block-form-1-wrapper label {
  display: none; }

ul.links li {
  background: none;
  margin: 0;
  padding: 0; }

#breadcrumb {
  margin: 0 0 1.5em; }
  .node-type-interview #breadcrumb {
    display: none; }

.bundle {
  font-family: "Times New Roman", Times, serif;
  font-size: 2em;
  color: #858585;
  margin: 0.5em 0 0.4em; }

.node-type-interview .field-name-field-url {
  margin: 1.4em 0 0; }

.pubhouse,
.interview_author,
[class*='vocabulary-5'] {
  font-size: 0.9rem; }
  .pubhouse a,
  .interview_author a,
  [class*='vocabulary-5'] a {
    text-decoration: none;
    border-bottom: 1px solid; }

.node [class*='pubhouse'],
.node [class*='pubhousenum'],
.node [class*='datetime'] {
  display: inline-block;
  vertical-align: bottom; }

[class*='pubhousenum'] .field-item:before {
  content: '№';
  display: inline-block; }

[class*='pubhousenum'] .field-item:after {
  content: ',';
  display: inline-block; }

[class*='datetime'] {
  display: inline; }

[class*='vocabulary-5'] {
  margin: 0.9em 0; }
  [class*='vocabulary-5'] .field-label {
    display: inline-block; }
  [class*='vocabulary-5'] .field-items {
    display: inline; }
  [class*='vocabulary-5'] .field-item {
    display: inline-block;
    margin: 0 0.5em 0 0; }
    [class*='vocabulary-5'] .field-item:not(:last-child):after {
      content: ',';
      display: inline-block; }

.interview_author {
  margin: 0 0 1em; }

[class*='vocabulary-6'] {
  display: inline-block; }

[class*='field-town'] {
  display: inline-block; }

.node .picture {
  float: left;
  margin: 0.5em 0.5em 0.5em 0; }

a#switch_edit-body,
a#switch_edit-message {
  text-decoration: none;
  border-bottom: dashed 1px #006699; }

div#edit-title-wrapper input {
  padding: 6px;
  font-size: 1.5em; }

.meta {
  margin: 0 0 3em; }

.meta div.links {
  float: left; }

.meta div.terms {
  float: right; }

.meta div.terms span {
  float: left; }

.meta div.links ul.links li {
  float: left;
  padding: 0 1em 0 0; }

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 0 1em; }

.node_read_more {
  font-weight: bold; }

.item-list ul.pager li {
  margin: 0;
  padding: 0; }

.item-list ul.pager li a:link,
.item-list ul.pager li a:visited,
.item-list ul.pager li.pager-current {
  margin: 0;
  padding: 0 0.2em;
  text-decoration: none; }

.item-list ul.pager li a:hover,
.item-list ul.pager li a:active {
  text-decoration: underline; }

.item-list ul.pager li.pager-current {
  border-bottom: 2px solid;
  color: #069;
  font-weight: bold; }

.comment {
  margin: 0;
  padding: 0; }

.comment-bar {
  font-size: 1em;
  line-height: 1.5em;
  position: relative; }

.comment span.submitted {
  color: #898989; }

.comment span.new {
  color: red; }

.comment-title {
  display: none; }

.comment .picture {
  float: right;
  margin: 0 0 0.5em 0.5em; }

.comment ul.links {
  margin: 0 0 1.5em; }

.comment ul.links li a {
  text-decoration: underline; }

.indented {
  border-left: 1px solid #ddd;
  margin-left: 2em;
  padding-left: 1em; }

.block {
  margin: 0 0 1.5em;
  position: relative; }

#user-login-form {
  padding: 0;
  text-align: left; }

#user-login-form .form-item {
  margin: 0; }

#user-login-form .item-list ul li {
  background: none;
  padding: 0; }

div.block div.edit {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
  background-color: #f5f5f5;
  font-size: 9px;
  padding: 2px 0 2px 10px;
  border: 1px solid #ddd; }

div.block:hover div.edit {
  display: block; }

div.block div.edit a {
  color: #999;
  margin-right: 10px; }

div.block div.edit:hover a {
  color: #000; }

div.view {
  position: relative; }

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto; }

div.view div.views-admin-links li a {
  color: #999; }

#footer {
  margin: 0;
  padding: 1.5em 0;
  font-size: 0.9em; }

#footer div.footerleft {
  float: left;
  width: 592px;
  margin-left: 57px; }

#footer div.footerright {
  float: right;
  width: 337px;
  color: white;
  font-size: 1.1em; }

#footer div.footerright a {
  text-decoration: none;
  color: #fff; }

#footer div.footercenter {
  text-align: center; }

#footer div.footercenter ul li {
  display: inline; }

span.clear {
  clear: both;
  display: block;
  font-size: 0;
  height: 1px;
  line-height: 0;
  margin-bottom: -1px; }

.clear {
  clear: both; }

.clear-block {
  display: block; }

.clearfix:after,
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden; }

.clearfix,
.container {
  display: block; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.img-left {
  float: left;
  margin: 1.5em 1.5em 1.5em 0; }

.img-right {
  float: right;
  margin: 1.5em 0 1.5em 1.5em; }

.first {
  margin-left: 0;
  padding-left: 0; }

.last {
  margin-right: 0;
  padding-right: 0; }

.top {
  margin-top: 0;
  padding-top: 0; }

.bottom {
  margin-bottom: 0;
  padding-bottom: 0; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.text-justify {
  text-align: justify; }

.bold {
  font-weight: bold; }

.italic {
  font-style: italic; }

.underline {
  border-bottom: 1px solid; }

.highlight {
  background: #ffc; }

.quiet {
  color: #666; }

.loud {
  color: #000; }

.added {
  background: #060;
  color: #fff; }

.removed {
  background: #900;
  color: #fff; }

.small {
  font-size: .8em;
  margin-bottom: 1.875em;
  line-height: 1.875em; }

.large {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; }

.nopadding {
  padding: 0; }

.noindent {
  margin-left: 0;
  padding-left: 0; }

.nobullet {
  background: none;
  list-style: none;
  list-style-image: none; }

.wrap {
  width: 950px;
  margin: 0 auto; }

.hide {
  display: none; }

.file-icon,
[class*='foto-critic'] img {
  width: auto; }

ol {
  margin: 0 0 1.5em;
  padding: 0; }

ol li {
  margin: 0 0 0 1.5em; }

ul {
  margin: 0 0 1.5em;
  padding: 0; }

ul li {
  list-style: none;
  background: transparent url(../images/menu-leaf.gif) no-repeat 1px 0.4em;
  padding: 0 0 0 1.5em;
  margin: 0; }

li ol, li ul, ul ul, ol ol {
  margin: 0; }

ul.menu, .item-list ul {
  margin: 0 0 1.5em;
  padding: 0; }

ul.menu ul, .item-list ul ul {
  margin: 0; }

ul.menu li,
.item-list ul li,
li.leaf {
  background: transparent url(../images/menu-leaf.gif) no-repeat 1px 0.4em;
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 0 1.5em;
  margin: 0; }

.taxonomy_embedded_view .item-list ul li {
  background: none;
  padding: 0 0 0 0.5em; }

.item-list ul li {
  list-style: none;
  list-style-position: outside;
  margin: 0 0 0.25em 0.25em; }

ul li.expanded {
  background: transparent url(../images/menu-expanded.gif) no-repeat 1px 0.35em; }

ul li.collapsed {
  background: transparent url(../images/menu-collapsed.gif) no-repeat 0 0.35em; }

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block; }

ul li.fake-leaf {
  font-size: 1em;
  font-weight: bold; }

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; }

dl {
  margin: 0 0 1.5em; }

dl dt {
  font-weight: bold; }

dl dd {
  margin-left: 1.5em; }

input {
  color: #494949;
  font: 1em Verdana, sans-serif; }

textarea, select {
  color: #494949;
  font: 1em Verdana, sans-serif; }

fieldset ul.clear-block li {
  background-image: none;
  margin: 0;
  padding: 0; }

fieldset {
  background: #fff;
  border: 1px solid #ccc;
  margin: 1em 0;
  padding: 1em; }

fieldset legend {
  padding: 0 0.5em; }

html.js fieldset.collapsed {
  background: transparent;
  padding-bottom: .6em;
  padding-top: 0; }

html.js fieldset.collapsible legend a {
  background: url(../images/menu-expanded.gif) no-repeat 0 50%; }

html.js fieldset.collapsed legend a {
  background: url(../images/menu-collapsed.gif) no-repeat 0 50%; }

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: .25em 0; }

.form-button, .form-submit {
  margin: 1em 0.5em 1em 0; }

.confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit {
  margin: 0 0 1.2em; }

#autocomplete li {
  cursor: pointer;
  margin: 0;
  padding: 2px; }

#autocomplete li.selected {
  background: #027ac6;
  color: #fff; }

input.form-submit {
  cursor: pointer; }

#tabs-wrapper {
  border-bottom: 1px solid #ccc;
  margin: 0 0 0.75em;
  padding: 0; }

ul.primary {
  border-bottom: 5px solid #eee;
  margin: 0;
  padding: .25em 0; }

ul.primary li {
  background: none;
  border-top: 3px solid #ccc;
  margin: 0 0.5em 0 0;
  padding: .25em 0; }

ul.primary li.active {
  background: #eee; }

ul.primary li:hover {
  background: #f5f5f5; }

ul.secondary {
  background: #eee;
  border: none;
  margin: 0;
  padding: 0.5em 1em; }

ul.secondary li {
  background: none;
  border: none;
  display: inline;
  line-height: 2em;
  margin: 0;
  padding: 0 1em 0 0; }

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited {
  background: none;
  border: 0;
  margin: 0;
  padding: 0 1em;
  text-decoration: none; }

ul.secondary li a, ul.secondary li a:visited {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  text-decoration: none; }

ul.secondary li.active a, ul.secondary li a:hover {
  text-decoration: underline; }

ul.primary li.active a, ul.secondary li.active a {
  font-weight: bold;
  text-decoration: none; }

div.admin, div.admin .left, div.admin .right, div.admin-panel, div.admin-panel .body, div.admin .expert-link {
  margin: 0;
  padding: 0; }

div.admin .left {
  float: left;
  width: 48%; }

div.admin .right {
  float: right;
  width: 48%; }

div.admin-panel .description, .form-item .description {
  color: #666;
  font-size: 0.9167em;
  line-height: 1.636364em;
  margin: 0 0 1.63636em;
  padding: 0; }

body.admin dt {
  font-weight: normal; }

body.admin dd {
  color: #898989;
  font-size: .9167em;
  line-height: 1.636364em; }

.more-help-link {
  font-size: .8333em;
  padding: 0.2em 0 0.1em; }

.block-region {
  font-size: 0.8333em;
  line-height: 1.5em;
  margin: 0;
  padding: 0.15em 0.5em; }

#forum thead th {
  border-bottom: 3px solid #ccc; }

#forum td.posts, #forum td.topics, #forum td.replies, #forum td.pager {
  text-align: left; }

#forum tr td.forum {
  background-position: 4px 9px; }

.forum-topic-navigation {
  background: #eee;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding: 5px; }

body.admin table {
  margin: 0 0 1.4em;
  width: 100%; }

body.admin thead th {
  border-bottom: 2px solid #ccc;
  font-weight: bold;
  padding: 0 1em 0 0; }

body.admin tbody {
  border-top: none; }

body.admin td, body.admin th {
  padding: 0.3em 0.5em;
  vertical-align: middle; }

body.admin tr.even, body.admin tr.odd, body.admin tbody th {
  border: solid #ccc;
  border-width: 1px 0; }

body.admin tr.odd td.active {
  background-color: #e9e9e9; }

body.admin tr.even td.active {
  background-color: #eee; }

body.admin tr.odd, body.admin tr.info {
  background-color: #eee; }

body.admin tr.even {
  background-color: #f5f5f5; }

body.admin tr.drag {
  background-color: #fffff0; }

body.admin tr.drag-previous {
  background-color: #ffd; }

body.admin td.region, body.admin td.module, body.admin td.container, body.admin td.category {
  background-color: #ddd;
  border-bottom: 1px solid #ccc;
  border-top: 1em solid #fff;
  color: #666;
  font-weight: bold; }

body.admin tr:first-child td.region, body.admin tr:first-child td.module, body.admin tr:first-child td.container, body.admin tr:first-child td.category {
  border-top-width: 0; }

body.admin table.sticky-header {
  margin: 0 0 0 1px;
  z-index: 1; }

body.admin table.sticky-header th {
  padding-top: .5em; }

span.form-required {
  color: #ffae00; }

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5; }

.messages, .preview, div.warning, div.error {
  margin: 0 0 1.5em;
  padding: 8px 1em; }

.messages ul {
  margin: 0; }

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f; }

.preview .node {
  background-color: #fcfce8; }

div.status {
  border-color: #c7f2c8;
  color: #33a333; }

div.error, tr.error {
  background-color: #fcc;
  color: #a30000; }

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636; }

table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200; }

table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb; }

table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb; }

table.system-status-report th {
  padding-bottom: 6px;
  padding-top: 6px; }

table.system-status-report th, table.system-status-report tr.merge-up td {
  padding-left: 30px; }

form#user-login .form-item {
  clear: both; }

form#user-login .form-item div.description {
  width: 48%;
  float: left;
  padding: 5px 0 0 10px;
  clear: right;
  line-height: 15px; }

form#user-login .form-item input {
  padding: 5px;
  font-size: 1.5em;
  width: 48%;
  display: block;
  float: left; }

form#user-login .form-submit {
  clear: both;
  float: none;
  display: block; }

form#user-pass .form-item {
  clear: both; }

form#user-pass .form-item input {
  padding: 5px;
  font-size: 1.5em;
  width: 200px;
  display: block;
  float: left; }

form#user-pass .form-submit {
  clear: both;
  float: none;
  display: block; }

form#user-register .form-item {
  clear: both; }

form#user-register .form-item div.description {
  width: 48%;
  float: left;
  padding: 5px 0 0 10px;
  clear: right;
  line-height: 15px; }

form#user-register .form-item input {
  padding: 5px;
  font-size: 1.5em;
  width: 48%;
  display: block;
  float: left; }

form#user-register .form-submit {
  clear: both;
  float: none;
  display: block; }

.showgrid {
  background: url(../images/grid.gif) repeat; }

.showgrid16 {
  background: url(../images/grid16.png) repeat; }

.showgrid24 {
  background: url(../images/grid24.png) repeat; }

div.container {
  width: 987px;
  margin: 0 auto;
  position: relative; }

#field_photo_gallery_image_values tr.draggable td {
  background: url(../images/drag.gif) repeat-x top; }

div.frontpage #content {
  padding: 0 57px;
  overflow: hidden;
  background: #020202;
  border-bottom: solid 1px gray; }

div.secondpage #content {
  overflow: hidden;
  background: #F8F8F8;
  padding: 57px 114px; }

#outer1 {
  float: left;
  width: 100%; }

#LeftColum {
  width: 225px;
  float: left; }

#RightColum {
  width: 280px;
  float: right;
  padding: 0; }

#main, #RightColum {
  display: inline-block;
  float: none;
  text-align: left;
  margin-right: -4px;
  vertical-align: top; }

.front #main {
  width: 66.666%; }

.not-front #main {
  width: 78%;
  padding: 0 3em 0 0; }
  .not-front #main #block-system-main,
  .not-front #main [id*='interview-photo-block'] {
    padding: 0 0 0 7.8em; }

.page-node #main #block-system-main, .page-biblio #main #block-system-main {
  padding: 0; }

.frontpage .view-display-id-page_1 .views-field-teaser {
  font-weight: normal;
  line-height: 1.4; }

.frontpage #main .view-display-id-page_1 .view-content .views-row .views-field-title {
  font-size: 1em;
  display: block; }

.frontpage #block-views-blog-block-1 .content {
  font-family: "Times New Roman";
  letter-spacing: 0.05em;
  line-height: 1.1; }
  .frontpage #block-views-blog-block-1 .content .views-field-title {
    font-size: 1.4em;
    padding: 3px 0 2px; }

.frontpage #main #block-system-main {
  padding: 0 3em 0 0; }

.frontpage #RightColum .block h2 {
  color: #3EA9F0; }

.frontpage #RightColum .block .criticism_body_inbk h2 {
  color: silver; }

.frontpage #RightColum .block .views-field-title {
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.3;
  padding: 0 0 3px; }
  .frontpage #RightColum .block .views-field-title a {
    text-decoration: none;
    color: white; }
  .frontpage #RightColum .block .views-field-title a:hover {
    text-decoration: underline; }

.frontpage #RightColum .block .views-field-teaser {
  color: #FFFFFF;
  font-size: 1.2em; }

.page-news .views-field-body img {
  display: none; }

.page-news .views-field-created {
  position: absolute;
  left: -11em; }

#new .view-news {
  margin: 8px 0 0 59px; }
  #new .view-news .view-content .views-row {
    float: left;
    margin: 0 73px 0 0;
    width: 136px; }
  #new .view-news .view-content .views-row .views-field-created {
    font-size: 0.85em;
    color: #A56D1F; }

#main .view-novosti {
  padding: 2em 0 0; }
  #main .view-novosti .field-content p {
    margin: 0 20px 0 8px;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    color: black;
    clear: none; }
    #main .view-novosti .field-content p a {
      font-family: Tahoma,Arial,Helvetica,sans-serif;
      font-size: 1em; }
  #main .view-novosti .views-row {
    display: block;
    margin: 0 0 13px; }
  #main .view-novosti .view-content .views-field-created span {
    border: 1px solid #C37C1E;
    display: inline;
    text-align: right;
    padding: 0 2px; }

* html #main .view-novosti .view-content .views-field-created {
  padding: 2px 0 0; }

* html #main .view-novosti .view-content .views-field-teaser p {
  line-height: 17px; }

* html #main .view-novosti .view-content .views-field-title {
  font-size: 0.9em; }

.view-novosti .view-content .views-field-created {
  color: #000000;
  float: left;
  font-size: 0.8em;
  margin: 0;
  height: 14px; }

.view-novosti .view-content .views-field-created span {
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  margin: 0 3px 0 0; }

.view-novosti .view-content .views-field-teaser {
  margin: 0 0 5px 160px; }

.interview_body_inbk {
  color: silver;
  font-size: 1.3em;
  line-height: 1.4; }

.view-id-criticism .views-field-title span {
  font-size: 0.9em; }

.views-field-field-acritic {
  color: grey; }

.criticism_body_inbk {
  color: silver; }
  .criticism_body_inbk h2 {
    font-size: 1.1em;
    line-height: 1.3; }
  .criticism_body_inbk img {
    display: none; }

.retable-noneleft #main {
  margin: 0 43px 0 0; }

.retable-noneright #main {
  margin: 0 0 0 245px; }

.retable-noneleft-noneright #main {
  margin: 0; }

#contact-mail-page .form-item input {
  padding: 5px; }

#contact-mail-page .form-item textarea {
  border: solid 1px #CCCCCC; }

#block-menu-menu-editormenu {
  border: solid 1px #F0C020;
  background: #FFFFD3; }

#block-menu-menu-editormenu h2 {
  padding: 0 0 0 10px; }

#block-menu-menu-editormenu ul li {
  background-image: none;
  padding: 0 0 0 0; }

#block-menu-menu-editormenu ul li a {
  padding: 3px 0 3px 10px; }

#block-menu-menu-editormenu ul li.last {
  font-weight: bold; }

#block-menu-menu-editormenu ul li a:hover {
  color: Maroon; }

#block-menu-menu-editormenu ul li.last a:hover {
  color: red; }

form#contact-mail-page {
  font-family: times New Roman;
  font-size: 1.4em; }

form#contact-mail-page input.form-text {
  border: none;
  background: url(../img/forminput.gif) no-repeat center left;
  width: 175px;
  height: 15px;
  padding: 6px 8px;
  font-size: 0.8em; }

form#contact-mail-page textarea.form-textarea {
  border: solid 1px #BCBCBC;
  height: 120px;
  width: 340px; }

*:first-child + html form#contact-mail-page textarea.form-textarea {
  border: solid 1px #BCBCBC;
  height: 200px;
  width: 340px;
  display: block;
  margin: -31px 0 0 132px; }

form#contact-mail-page div.grippie {
  display: none; }

form#contact-mail-page input.form-submit {
  padding: 10px;
  font-size: 1.0em;
  margin: 16px 0 0 129px; }

form#contact-mail-page #edit-message-wrapper {
  margin: 0; }

form#contact-mail-page div.form-item {
  clear: both; }

form#contact-mail-page div.form-item label {
  float: left;
  font-weight: normal;
  padding: 12px 5px 0 0;
  width: 125px;
  text-align: right;
  font-size: 0.9em;
  line-height: 17px; }

form#contact-mail-page div#edit-mail-wrapper label {
  padding: 4px 5px 0 0; }

form#contact-mail-page div.form-item label span {
  display: none; }

form#contact-mail-page div.form-item input.form-text {
  border: solid 1px silver; }

.node .field-field-news-image {
  float: left;
  margin: 4px 5px 0 0; }

.node .field-field-photo-gallery-image .field-item {
  float: left;
  margin: 0 16px 16px 0; }

.field-name-field-acritic {
  font-size: 1.2em;
  margin: 0.4em 0 0.8em; }

#main .node-form #edit-field-youtube-0-embed-wrapper {
  background: url("../images/yt.gif") no-repeat scroll 0 2px transparent;
  padding: 0 0 0 115px; }

#YMapsID {
  width: 600px;
  height: 400px;
  border: 1px solid silver; }

.YMaps-b-balloon_full .YMaps-b-balloon-frame {
  cursor: default;
  margin: 0;
  padding: 0; }

#YMapsID .YMaps-b-balloon-wrap table {
  margin: 0;
  padding: 0; }

table.YMaps-b-balloon-frame {
  margin: 0;
  width: auto; }

.block-views .views-row {
  margin: 0 0 15px 0; }

.block-views .views-field-created {
  font-style: italic;
  font-size: 1em;
  color: Gray; }

.block-views .views-field-title {
  margin: 0 0 0 0;
  font-size: 1.2em; }

.block-views .views-field-teaser {
  font-size: 0.9em; }

.block .view-gallery .views-row {
  width: 70px;
  float: left;
  text-align: center; }

.block p {
  padding: 0;
  margin: 0 0 5px 0; }

#main .view .views-row {
  margin: 0 0 1.5em 0;
  clear: both; }

#main .view .views-field-title {
  margin: 3px 0 10px 0;
  font-size: 1.2em; }

#main .view .views-field-field-news-image-fid {
  float: left;
  margin: 0 15px 0 0; }

.page-views-terms_entity .views-field-name {
  font-weight: bold;
  font-size: 1.3em;
  margin: 0 0 0.3em; }

.secondpage .view .view-content .views-row .views-field-created {
  clear: both;
  color: black;
  display: inline-block;
  font-size: 0.81em;
  font-weight: normal; }

.secondpage .view-novosti .view-content .views-row .views-field-created {
  clear: both;
  color: black;
  display: block;
  font-size: 0.7em;
  font-weight: normal;
  text-align: right;
  padding: 0 2px;
  margin: 2px 0 0; }

* html .secondpage .view-novosti .view-content .views-row .views-field-created {
  height: 17px;
  font-size: 0.6em; }

*:first-child + html .secondpage .view-novosti .view-content .views-row .views-field-created {
  height: 17px;
  padding: 2px;
  margin: 0; }

.page-photo .galleries li:before {
  display: table;
  content: '';
  clear: both; }

.page-photo .galleries li:after {
  display: table;
  content: '';
  clear: both; }

.view-photo-block .views-field-field-photo-data span {
  display: block;
  font-size: 0.7em;
  line-height: 13px;
  width: 150px; }

.photo .node .content p {
  text-align: center; }

div.view-photo-block .views-admin-links {
  width: 200px !important; }

.view-interview-photo .views-field-field-photo-fid {
  float: none; }

#block-views-interview_photo-block_1 .view-interview-photo .views-field-field-photo-fid {
  float: left; }

#block-views-interview_photo-block_1 .view-interview-photo .views-field-field-photo-fid img {
  margin: 0 10px 0 0; }

#main #block-views-interview_photo-block_1 .view {
  padding: 0; }

.view-interview-photo .views-field-nothing {
  padding: 59px 0 0; }

.view-interview-photo .views-field-nothing a {
  font-size: 1em;
  color: #3EA9F0; }

* html .view-interview-photo .views-field-nothing a {
  font-size: 0.9em; }

.view-interview-photo .views-field-counter {
  font-size: 0.9em; }

.view-interview-photo .views-field-counter label,
.view-interview-photo .views-field-counter span {
  font-family: Verdana;
  font-size: 0.8em; }

#main .view-audio {
  font-size: 0.9em;
  margin: -1px 0 0; }

#main .view-audio ol {
  padding: 0 0 0 14px; }

#main .view-audio .item-list ol {
  list-style-position: outside;
  padding: 0 0 0 40px; }

* html #main .view-audio .item-list ol {
  list-style-position: outside;
  padding: 0 0 0 15px;
  margin: 10px 0 10px 0; }

*:first-child + html #main .view-audio .item-list ol {
  list-style-position: outside;
  padding: 0 0 0 10px; }

.view-audio .view-content .item-list li {
  margin: 0; }

*:first-child + html .view-audio .view-content .item-list li {
  overflow: auto;
  display: list-item;
  vertical-align: top; }

* html .view-audio .view-content {
  margin: 0 0 0 35px; }

* html .view-audio .view-content .views-row span.field-content {
  margin: 0; }

.view-texts h3 {
  font-size: 0.95em;
  text-align: left; }

.view-texts .item-list ul {
  margin: 0 0 0 40px;
  display: table; }

.view-texts .item-list ul li.views-row {
  list-style-image: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
  list-style-image: url(i/li.gif);
  list-style-type: none; }

*:first-child + html .view-texts .item-list ul li.views-row {
  list-style-image: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
  list-style-image: url(i/li.gif);
  list-style-type: none;
  width: 100%; }

.view-texts .item-list ul ul li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: circle;
  margin: 0;
  padding: 0;
  height: auto; }

.view-texts .views-field-title a {
  text-transform: uppercase; }

.view-texts .views-field-title ul a {
  text-transform: none; }

.view-texts ul .views-field-title a {
  text-transform: none; }

.view-texts ul .views-field-title ul a {
  text-transform: none; }

ul.images {
  margin: 68px 0 0; }

ul.galleries {
  margin: 14px 0 0; }

.view .image-gallery-terms li {
  border: medium none;
  padding: 0;
  margin: 10px 0 0; }

.view .image-gallery-terms li .views-field-name {
  padding: 59px 0 0; }

.image-gallery-terms .image-gallery-view-cover-thumbnail {
  margin-right: 0; }

ul.galleries li img {
  margin-right: 6px; }

.view-content .image-gallery-terms ul.galleries li.clear-block div.views-field-name h3 {
  color: #3EA9F0;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-size: 1em;
  text-align: left;
  text-decoration: underline;
  display: inline; }

.view-content .image-gallery-terms ul.galleries li.clear-block div.views-field-image-gallery-count {
  font-size: 0.9em; }

.view-content .image-gallery-terms ul.galleries li.clear-block div.views-field-image-gallery-latest-time {
  font-size: 0.9em; }

.view-image-gallery-terms h2 {
  font-size: 1.3em;
  font-weight: bold;
  margin: 0 0 0.4em 0.3em; }

.view-image-gallery-terms .view-header {
  font-family: Verdana;
  font-size: 0.95em;
  font-weight: bold;
  margin: 14px 0 0 -5px;
  padding: 0 0 3px; }

.page-taxonomy .view ul {
  list-style: none;
  padding: 0 0 0 1.5em; }

.page-taxonomy .views-view-grid [class^='col'] {
  padding: 0 0 0 2em; }

.page-taxonomy .view-book-shop .views-row {
  padding: 0 0 0 1.5em; }

.page-taxonomy .view-biblio-views {
  padding: 0 0 0 1.5em; }
  .page-taxonomy .view-biblio-views h3 {
    font-size: 1.2em; }
  .page-taxonomy .view-biblio-views h3 + div {
    margin: 0 0 0 1.5em; }
  .page-taxonomy .view-biblio-views .ui-accordion-content {
    margin: 0; }

#main .view-criticism a {
  font-size: 1em; }

#main .view-criticism .view-content .item-list ol {
  color: #000000;
  list-style-position: outside;
  padding: 0 0 0 16px;
  margin: 0 0 25px; }

#main .view-criticism .view-content .item-list ol li {
  margin: 0 0 2px;
  clear: both;
  vertical-align: bottom; }

#main .view-criticism .view-content .item-list ol li a,
#main .view-criticism .view-content .item-list ol li span {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 1.06em;
  line-height: 14px; }

#main .view-criticism .view-content .views-row .views-field-field-acritic-value {
  display: inline-block;
  color: #000000; }

*:first-child + html #main .view-criticism .view-content .item-list ol li {
  width: auto; }

*:first-child + html #main .view-criticism .view-content .views-row .views-field-field-acritic-value {
  display: inline;
  float: none; }

*:first-child + html #main .view-criticism .view-content .views-field-title {
  display: inline;
  margin-left: 5px !important; }

.field-field-acritic .field-items .field-item {
  margin: 0 0 5px 15px; }

*:first-child + html .view-criticism .view-content .views-row .views-field-field-acritic-value span.field-content {
  display: inline;
  float: left; }

* html .view-criticism .view-content .views-row .views-field-field-acritic-value {
  display: inline !important;
  vertical-align: bottom;
  margin: 0 5px 0 0; }

#main .view-interview {
  padding: 25px 0 0; }
  #main .view-interview .view-content a {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 1em; }
  #main .view-interview .view-content span {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 1em; }
  #main .view-interview .view-content .views-field-created span {
    border: 1px solid #C37C1E;
    padding: 0 2px; }

#main .taxonomy_embedded_view .view-interview {
  padding: 0; }

.view-interview .view-header h2 {
  text-align: left;
  text-transform: none;
  font-size: 0.95em;
  font-weight: bold; }

.view-interview .view-content .views-row {
  font-size: 0.8em;
  margin: 13px 0 0; }

.secondpage .view-interview .view-content .views-row .views-field-title {
  margin: 0 0 0 172px; }

.view .view-content .views-row .views-field-field-interview-value {
  color: #000000;
  display: block;
  margin: 0 0 0 172px; }

.secondpage .view-interview .view-content .views-row .views-field-created {
  clear: both;
  color: black;
  display: block;
  font-size: 0.85em;
  font-weight: normal;
  text-align: right;
  width: 162px;
  padding: 0 2px;
  margin: 2px 0 0;
  float: left; }

* html .secondpage .view-interview .view-content .views-row .views-field-created {
  height: 17px;
  margin: 0 0 0;
  padding: 2px 2px 0 2px; }

*:first-child + html .secondpage .view-interview .view-content .views-row .views-field-created {
  padding: 2px;
  margin: 0; }

#main .view-graphic {
  padding: 34px 0 0 30px; }
  #main .view-graphic .views-field-field-aphtor {
    font-weight: bold;
    color: #000000;
    font-size: 0.95em;
    padding: 0 0 0 5px;
    margin: 4px 0 11px; }
  #main .view-graphic .views-field-field-def-imeg a {
    display: inline-block;
    margin: 0 1.5em 0.8em 0; }

.view-graphic .view-content .views-row .field-content .field-item {
  clear: both;
  display: inline-block;
  margin: 0 10px 15px; }

*:first-child + html .view-graphic .view-content .views-row .field-content .field-item {
  display: inline; }

* html .view-graphic .view-content .views-row .field-content .field-item {
  display: inline; }

.view-graphic .view-content .views-row .field-content {
  text-align: center; }
  .view-graphic .view-content .views-row .field-content p,
  .view-graphic .view-content .views-row .field-content h2 {
    text-align: left; }

.view-graphic .view-content h3 {
  background-color: #F1F1F1;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
  padding: 3px 15% 3px 5px;
  margin: 10px 10px 10px 0; }

* html .view-graphic .view-content h3 {
  font-size: 0.9em; }

.view-graphic .view-content .views-row .views-field-title {
  background-color: #F1F1F1;
  color: #000000;
  font-size: 0.8em;
  font-weight: bold;
  margin: 0 10px 20px 0;
  padding: 3px 0 3px 5px; }

.view-Bibliography .view-content .views-row .views-field-title {
  background-color: #F1F1F1;
  padding: 0 125px 2px 5px;
  width: 86%; }

.view-Bibliography .view-content .views-row .views-field-title span.field-content {
  color: #000000;
  font-weight: bold;
  font-size: 0.8em;
  margin: 10px 10px 10px 0; }

* html .view-Bibliography .view-content .views-row .views-field-title span.field-content {
  font-size: 0.9em; }

.view-Bibliography .view-content .views-row .views-field-body ul {
  margin: 13px 0;
  padding: 0 0 0 40px; }

.view-Bibliography .view-content .views-row .views-field-body li {
  color: #000000;
  font-size: 10pt;
  width: 96%; }

.view-Bibliography .view-content .views-row .views-field-body li a {
  font-size: 1em; }

.view-Bibliography .view-header {
  font-size: 0.95em;
  font-weight: bold;
  margin: 9px 0 12px; }

.view-Bibliography h2 {
  font-size: 1em;
  font-weight: bold;
  text-align: left;
  text-transform: none; }

* html .view-Bibliography h2 {
  font-size: 1.05em; }

#biblio-header li a {
  border: none; }

#biblio-header li img {
  margin: 0 0 0 2px; }

#biblio-header .biblio-export {
  line-height: 2.9; }

.view-arch a {
  font-size: 1.7em;
  font-style: normal; }

.view-arch .item-list ul {
  margin: 0 0 0 3px; }

.view-arch .item-list ul li {
  margin: 0 0 0 0.25em;
  font-size: 0.8em; }

.view-arch-interview a {
  font-size: 1.7em;
  font-style: normal; }

.view-arch-interview .item-list ul {
  margin: 0 0 0 3px; }

.view-arch-interview .item-list ul li {
  margin: 0 0 0 0.25em;
  font-size: 0.8em; }

#block-block-5 {
  margin: 29px 0 0 30px; }

#block-block-5 p {
  margin: 0 20px 0 0; }

#block-block-5 h3 {
  font-weight: bold;
  float: left;
  font-size: 0.95em; }

* html #block-block-5 h3 {
  font-size: 1em; }

#block-block-5 .content p.zag {
  background: #F1F1F1 none repeat scroll 0 0;
  font-family: Verdana;
  font-size: 0.8em;
  font-weight: bold;
  margin: 12px 0 13px;
  padding: 3px 5px; }

div#block-block-8 {
  padding: 10px 0 50px; }

div#block-block-8 p {
  text-align: center; }

.book-block-menu ul {
  padding: 0 0 0 16px; }

.book-block-menu ul ul {
  padding: 0 0 0 32px; }

*:first-child + html .book-block-menu ul ul {
  padding: 0 0 0 0; }

.node .page-links {
  padding: 5px 0 8px 15px; }

div.book-navigation .menu {
  border-top: none; }

div #node-81 div.book-navigation ul.menu {
  width: 180px; }

div #node-81 div.book-navigation ul.menu li {
  margin: 0;
  padding: 0;
  display: inline-block; }

* html div #node-81 div.book-navigation ul.menu {
  width: 190px; }

* html div #node-81 div.book-navigation ul.menu li {
  margin: 0 10px 0 5px;
  padding: 0;
  display: inline; }

*:first-child + html div #node-81 div.book-navigation ul.menu {
  width: 190px; }

*:first-child + html div #node-81 div.book-navigation ul.menu li {
  margin: 0 10px 0 5px;
  display: inline; }

div.frontpage #header {
  margin: 0;
  padding: 15px 0 0;
  height: 625px; }

#header .clearfix {
  float: left;
  width: 375px;
  position: relative; }

#nav ul.menu {
  float: right;
  text-align: center;
  padding-right: 130px; }

#nav ul.menu li {
  position: relative;
  display: block;
  float: left;
  padding: 10px 12px;
  background: url(../img/bg_menu_nav.png) repeat;
  margin-right: 7px; }

#nav ul.menu li.menu-item-627 {
  width: 63px; }

#nav ul.menu li a {
  color: #3ea9f0;
  font-size: 1.3em;
  text-decoration: none;
  display: inline; }

#nav ul.menu li ul.menu {
  display: none;
  position: absolute;
  width: 100%;
  min-width: 9em;
  padding-top: 10px; }

#nav ul.menu li ul.menu li {
  float: none;
  background-image: url(../img/bg_menu_nav.png);
  padding: 2px 12px;
  margin: 0 12px 0 -12px; }

#nav ul.menu li ul.menu li.last {
  padding: 2px 12px 8px 12px; }

#nav ul.menu li ul.menu li a {
  border: medium none;
  color: #fff;
  display: block;
  font-size: 1em;
  margin-bottom: 0;
  text-align: left; }

#nav ul.menu li ul.menu li:hover ul.menu {
  display: block; }

#nav ul.menu li ul.menu li a:hover {
  text-decoration: none;
  width: auto;
  color: #3ea9f0; }

#nav ul.menu li ul.menu li a.active {
  color: #3ea9f0; }

#nav ul.menu li:hover ul.menu {
  display: block; }

#nav li,
#nav a {
  cursor: pointer; }

#block-menu-menu-nav-header {
  margin: 0; }

div.secondpage #header {
  margin: 0;
  padding: 15px 0 0;
  height: 110px; }

div.secondpage #header .clearfix {
  float: left;
  width: 340px;
  position: relative; }

.wraper {
  background: url(../img/main_bg.jpg) repeat-x top; }

.swraper {
  background: url(../img/main_img.jpg) no-repeat top center; }

div.frontpage #CenterRegion {
  padding: 20px 57px 0;
  overflow: hidden;
  background: #020202; }

#CenterRegion .jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 176px;
  border: none;
  background: #020202;
  border-radius: 0;
  -moz-border-radius: 0;
  height: 281px;
  padding: 0;
  margin: 0; }

#CenterRegion .jcarousel-skin-tango .jcarousel-prev-horizontal {
  background: url("../img/prev-horizontal.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 33px;
  left: -5px;
  position: absolute;
  top: 290px;
  width: 27px;
  z-index: 1000; }

#CenterRegion .jcarousel-skin-tango .jcarousel-next-horizontal {
  background: url("../img/next-horizontal.png") no-repeat scroll -23px 0 transparent;
  cursor: pointer;
  height: 33px;
  left: 156px;
  position: absolute;
  top: 290px;
  width: 27px;
  z-index: 1000; }

#CenterRegion .jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
  background-position: -23px 0; }

#CenterRegion .jcarousel-skin-tango .jcarousel-next-horizontal:hover {
  background-position: 0 0; }

#CenterRegion .jcarousel-skin-tango .jcarousel-clip-horizontal {
  height: 323px;
  width: 176px;
  padding: 0;
  margin: 0; }

#CenterRegion .jcarousel-skin-tango .jcarousel-item {
  width: 176px;
  height: 323px;
  background: #020202;
  padding: 0;
  margin: 0;
  border: none; }

#CenterRegion .jcarousel-skin-tango ul {
  padding: 0; }

#block-views-book-shop-block_3 {
  float: left;
  margin: 0 20px 0 0; }
  #block-views-book-shop-block_3 .view-content {
    margin-bottom: 50px; }
  #block-views-book-shop-block_3 .views-field-title {
    font-size: 1.2em;
    height: 30px;
    margin: 11px auto 0;
    width: 130px;
    text-align: center; }
  #block-views-book-shop-block_3 .views-field-title a {
    color: #fff;
    text-decoration: none; }
  #block-views-book-shop-block_3 a {
    color: #fff; }

#block-views-book-shop-block_2 {
  float: left;
  margin: 0 20px 0 0;
  z-index: 9999; }
  #block-views-book-shop-block_2 a {
    color: #fff; }
  #block-views-book-shop-block_2 .views-field-title {
    margin-top: 12px;
    text-align: center; }
  #block-views-book-shop-block_2 .views-field-title a {
    text-decoration: none; }

#block-views-book-shop-block_2 h2,
#block-views-book-shop-block_3 h2 {
  color: #fff;
  text-align: center; }

#block-views-blog-block-1 {
  height: 323px;
  margin: 0; }

#block-views-blog-block-1 h2 {
  color: #3EA9F0;
  text-align: center; }

#block-views-blog-block-1 .views-field-title {
  font-weight: bold;
  margin-bottom: 10px; }

#block-views-blog-block-1 .views-field-title a {
  text-decoration: none;
  color: #fff; }

#block-views-blog-block-1 .views-field-body {
  color: #fff;
  font-size: 1.2em;
  text-align: justify; }

#block-views-blog-block-1 .views-field-created {
  font-style: normal; }

#block-views-blog-block-1 .views-field-view-node a {
  text-decoration: none;
  float: right;
  font-weight: bold; }

.view-news .views-field-title a {
  color: #3EA9F0;
  text-decoration: none;
  padding-bottom: 15px; }

#main .view-news .view-content .views-row .views-field-title {
  font-weight: bold;
  margin: 0 0 5px;
  line-height: 1.1; }

.view-news .views-field-teaser {
  color: #fff;
  font-weight: bold;
  line-height: 1.1;
  font-size: 1em; }

#main .views-field-created {
  color: gray;
  font-style: normal; }

#main .view-news .views-field-view-node {
  color: #3EA9F0;
  float: right; }

#main .view-news .views-field-view-node a {
  text-decoration: none; }

#main .view-news .views-field-created {
  font-style: italic;
  font-size: 0.9em;
  color: Gray; }

#block-views-criticism-block_2 {
  line-height: 1.1;
  font-size: 0.9em;
  color: #fff; }
  #block-views-criticism-block_2 .views-field-field-foto-critic-fid img {
    float: left; }
  #block-views-criticism-block_2 .views-field-title {
    margin: 0 0 0 70px;
    font-weight: bold; }
  #block-views-criticism-block_2 .views-field-title a {
    color: #fff;
    text-decoration: none; }
  #block-views-criticism-block_2 .views-field-title spam.field-content a:hover {
    text-decoration: underline; }
  #block-views-criticism-block_2 .views-field-field-acritic-value {
    margin: 3px 0 5px 70px;
    color: silver; }
  #block-views-criticism-block_2 .views-field-teaser {
    margin: 0 0 0 70px;
    font-size: 1.2em;
    color: silver; }
  #block-views-criticism-block_2 .views-field-teaser span.field-content {
    color: silver; }
  #block-views-criticism-block_2 h2 {
    color: #3EA9F0; }

div.frontpage #mission + h2 {
  margin-bottom: 15px; }

span.frontPageTitle {
  color: #3EA9F0; }

#block-menu-menu-futer-glavnaya-proisv a,
#block-menu-menu-menu-futer-glavnaya a,
#block-menu-menu-futer-glav-kommunik a {
  text-decoration: none;
  font-size: 1.2em;
  color: #ccc; }

#block-menu-menu-futer-glavnaya-proisv a:hover,
#block-menu-menu-menu-futer-glavnaya a:hover,
#block-menu-menu-futer-glav-kommunik a:hover {
  color: #3EA9F0; }

#block-menu-menu-futer-glavnaya-proisv ul li,
#block-menu-menu-menu-futer-glavnaya ul li,
#block-menu-menu-futer-glav-kommunik ul li {
  display: inline;
  margin-right: 5px;
  padding: 0 5px;
  float: left;
  background: none;
  list-style-image: none;
  list-style-type: none; }

#block-menu-menu-futer-glavnaya-proisv ul,
#block-menu-menu-menu-futer-glavnaya ul,
#block-menu-menu-futer-glav-kommunik ul {
  margin: 0;
  padding: 4px; }

#block-menu-menu-futer-glavnaya-proisv h2,
#block-menu-menu-menu-futer-glavnaya h2,
#block-menu-menu-futer-glav-kommunik h2 {
  color: #fff;
  float: left;
  margin: 0 10px 0 0; }

#block-menu-menu-futer-glavnaya-proisv,
#block-menu-menu-menu-futer-glavnaya,
#block-menu-menu-futer-glav-kommunik {
  margin: 0 0 20px 0; }

#block-block-2 {
  margin: 0; }

.secondpage #main .node .content .field-label {
  display: none; }

.secondpage #main .node .content [class*='vocabulary-5'] .field-label,
.secondpage #main .node .content .field-name-field-url .field-label {
  display: inline-block;
  font-weight: normal; }

#main .node .content .field-field-aftor {
  font-weight: bold; }

#main .node .content .field-field-name-proizv {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.9em; }

.frontpage #sidebar-right {
  padding-top: 19px; }

#main .view-image-gallery-terms {
  margin: 0 0 10px 0; }

#block-views-book-shop-block-4, #block-views-book-shop-block-5, #block-views-blog-block-1 {
  display: inline-block;
  float: none;
  text-align: left;
  margin-right: -4px;
  vertical-align: top; }

#block-views-book-shop-block-4,
#block-views-book-shop-block-5 {
  width: 20%; }

#block-views-blog-block-1 {
  width: 54%; }

#block-views-book-shop-block-5 {
  margin: 0 20px 0 0; }
  #block-views-book-shop-block-5 .view-content {
    margin-bottom: 50px; }

#block-views-book-shop-block-5 .views-field-title,
.views-field-field-name-proizv-value {
  font-size: 1.2em;
  height: 30px;
  margin: 11px auto 0;
  width: 130px;
  text-align: center; }

#block-views-book-shop-block-5 .views-field-title a {
  color: #fff;
  text-decoration: none; }

#block-views-book-shop-block-5 a {
  color: #fff; }

#block-views-book-shop-block-4 {
  margin: 0 20px 0 0;
  z-index: 9999; }
  #block-views-book-shop-block-4 .views-field-title {
    margin-top: 12px;
    text-align: center; }
  #block-views-book-shop-block-4 .views-field-title a {
    text-decoration: none; }

.book_name_inbk {
  text-align: center;
  margin: 1em 0 0; }
  .book_name_inbk a {
    color: white;
    font-size: 1.2em; }

#block-views-book-shop-block-4 h2,
#block-views-book-shop-block-5 h2 {
  color: #fff;
  text-align: center; }

#block-views-book-shop-block-4 .views-field-title,
#block-views-book-shop-block-5 .views-field-title {
  color: #fff; }

div.content p img {
  margin: 5px 15px 5px 0; }

.text p {
  margin: 0;
  text-indent: 3ex;
  text-align: justify; }

.text p.first {
  text-indent: 0; }

.text .epigraph-right {
  text-align: right;
  margin: 3em; }

.text table {
  width: auto;
  margin: auto; }
